Package Halberd :: Module shell :: Class UniScanStrategy

[show private | hide private]
[frames | no frames]

## Class UniScanStrategy

    BaseStrategy --+
                   |
                  UniScanStrategy

Scan a single URL.

Method Summary
| `__init__(self, scantask)`
| ``execute`(self)` Scans, analyzes and presents results coming a single target.

Method Details

### execute(self)

Scans, analyzes and presents results coming a single target.

  Overrides:
    `Halberd.shell.BaseStrategy.execute`

Generated by Epydoc 2.1 on Thu Aug 24 19:08:31 2006 | http://epydoc.sf.net